ipe 6.0pre31-1 source package in Debian

Changelog

ipe (6.0pre31-1) unstable; urgency=low


  * New upstream.
    - debian/patches/gcc43.diff
    - debian/patches/ipe-bug-253.diff:
    - debian/patches/decimal-point.patch: Remove.  Applied upstream.
    - debian/patches/config.diff: Remove IPEBROWSER hunk; upstream changed
      it to sensible-browser.

 -- Steve M. Robbins <email address hidden>  Fri, 07 Nov 2008 04:25:40 -0600

Upload details

Uploaded by:
Steve M. Robbins on 2008-11-08
Uploaded to:
Sid
Original maintainer:
Steve M. Robbins
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ipe_6.0pre31-1.dsc 1.1 KiB 4bee46fd63f25141e31f8e6ebbfce5719e2a626c6013bf6abec1b7a316c01d8c
ipe_6.0pre31.orig.tar.gz 927.2 KiB aab735fec5746234019a96564ea5c443915168f68f0e170556d25b82bfd9b891
ipe_6.0pre31-1.diff.gz 8.4 KiB 423ac6ec1afc5ea5ba49cbb529c7e4ed666fdaef22a83f05386daccde6d1843a

No changes file available.

Binary packages built by this source